/* ConceptDigital.Agency customisations
-------------------------------------------------- */

.bd-placeholder-img {
    font-size:              1.125rem;
    text-anchor:            middle;
    -webkit-user-select:    none;
    -moz-user-select:       none;
    user-select:            none;
  }

  @media (min-width: 768px) {
    .bd-placeholder-img-lg {
      font-size: 3.5rem;
    }
  }


/* Drop down menu */

.tg  {
  border-collapse:    collapse;
  border:             0px solid white;
  border-spacing:     0;
}

.tg td{
  border:             2px solid white;
  border-spacing:     0;
  color:            white;
  font-size:          90%;
  font-family:        Futura LT W04 Book,Helvetica,Arial,sans-serif;
  overflow:           hidden;
  padding:            5px 5px;
  word-break:         normal;
}

.tg th{
  border:             2px solid white;
  border-spacing:     0;
  color:            white;
  font-size:          90%;
  font-family:        Futura LT W04 Book,Helvetica,Arial,sans-serif;
  font-weight:        normal;
  overflow:           hidden;
  padding:            0px 0px;
  word-break:         normal;
}

.tg .tg-rxlq{
  border:             1px solid white;
  border-spacing:     0;
  background-color: #ee7203;
  color:            #ffffff;
  text-align:         center;
  vertical-align:     top}

.centred {
  position:           absolute;
  top:                50%;
  width:              100%;
  text-align:         center;
}

.bigtext {
  font-size:          36px;
}


.dropbtn {
  background-color: #EE7203;
  color:            white;
  padding:            10px;
  font-size:          14px;
  border:             none;
  border-radius:      8px;
}

.dropdown {
  position:           relative;
  display:            inline-block;
}


/* scroll options */
.scrollable-menu {
  height:             auto;
  max-height:         450px;
  overflow-x:         hidden;
}

.dropdown-content {
  display:            none;
  position:           absolute;
  background-color: #f3f3f3;
  min-width:          350px;
  max-width:          350px;
  border: 2px;
  border-color:     #ee7203;
  border-style:       dotted;
  border-radius:      10px;
  padding:            5px;
  box-shadow:         0px 8px 10px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color:          black;
  padding-top:      0px;
  padding-right:    6px;
  padding-bottom:   3px;
  padding-left:     6px;
  text-decoration:  none;
  font-size:        12px;
  display:          block;
}

.dropdown-content p {
  color:          black;
  padding-top:      16px;
  padding-right:    0px;
  padding-bottom:   -20px;
  padding-left:     0px;
  font-weight:      bold;
  font-size:        14px;
  display:          block;
  transition:       color 0.45s ease-in-out, background-color 0.45s ease-in-out, border-color 0.45s ease-in-out;
}

.dropdown-content hr {
  border-color:   #ee7203;
}

.dropdown-content a:hover {
  border-radius:    3px;
  background-color: #ee7203;
  color:          #ffffff;
}

.dropdown:hover .dropdown-content {
  display:          block;
}

.ctsl-drop-link {
    display:        block;
    color:        #ffffff;
    text-decoration: none;
    transition:     color 0.15s ease-in-out, 
                    background-color 0.15s ease-in-out,
                    border-color 0.15s ease-in-out;
  }

/* Drop down menu */

.form-indent {
  margin-left:        40px;
}

.carousel-first h1{
    font-size:        3rem;
    color:          #ffffff;
}
.carousel-highlight h2{
  font-size:          3rem;
  color:            #ffffff;
  text-shadow:        -1px -1px 0 #000, 
                      1px -1px 0 #000, 
                      -1px 1px 0 #000, 
                      1px 1px 0 #000;
}
.carousel-highlight p{
  color:            #ffffff;
  text-shadow:      -1px -1px 0 #000, 
                    1px -1px 0 #000, 
                    -1px 1px 0 #000, 
                    1px 1px 0 #000;
}


/* ------- VIDEO HERO  */

.video-background {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  pointer-events: none;
  background: rgb(0, 0, 0);
}

.video-background iframe {
  width: 100%;
  height: 100%;
  opacity: 0.9;
  pointer-events: none;
  z-index: -1;
}

.video-background img {
  
  pointer-events: none;

  z-index: -2;
}


@media (max-width: 768px) {
  .video-background {
    height: 300px; /* adjust the height as needed for smaller screens */
  }
}


@media (min-aspect-ratio: 16/9) {
  .video-background {
    height: 300%;
    top: -100%;
  }
}

@media (max-aspect-ratio: 16/9) {
  .video-background {
    width: 300%;
    left: -100%;
  }
}

/* Hero Video Text Block */
.black-strip-header-content {
  background: rgba(0, 0, 0, 0.8);
  animation: motionBlur 1.2s 1; /* Adjust the duration (1s) and iteration count (infinite) as needed */
}

@keyframes motionBlur {
  0% {
    filter: blur(0);
    transform: translateX(0);
  }

  50% {
    filter: blur(8px); /* Adjust the blur amount as needed */
    transform: translateX(30px); /* Adjust the translation distance as needed */
  }

  100% {
    filter: blur(0);
    transform: translateX(0);
  }
}


@media (max-width: 767px) {
  .nomobile {
    display: none;
  }
}